@charset "UTF-8";

.nav {
  display: inline-block;
  margin-right: -4px;
  vertical-align:middle;
}

#menu {
	margin:0;
	pading:0;
}

#menu ul {
	margin:0;
	padding:0;
	font-size:12px;
	text-indent:5px;
}

/* menu background colour */
#menu li {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	background:#8299ba;
}

/* colour for the cell borders  */
#menu ul li a {
	font-family:"Arial, Helvetica", sans-serif;
	text-decoration:none;
	height:20px;
	width:158px; /*158*/
	display:block;
	color:#FFF;
	border:1px solid #eed620;
	text-shadow:1px 1px 1px #000;
	padding-top:4px;
}

#menu ul ul {
	position:absolute;
	visibility:hidden;
	top:26px;
}

#menu ul li:hover ul{
	visibility:visible;
}

#menu li:hover {
	background:#004076;
}

/* colour for the sublinks */
#menu ul li:hover ul li a:hover {
	background:#777777;
	color:#eed620;
}

/* Changes the font colour of the main menu item when you roll down into sublinks */
#menu a:hover {
	color:#eed620;
}

/*  SiteMap  */

#siteMap ul {
	margin:0;
	padding:0;
	font-size:14px;
}

#siteMap li {
	list-style:none;
}

#siteMap ul li a {
	font-family:"Arial, Helvetica", sans-serif;
	text-decoration:none;
	width:160px;
	display:block;
	color:#000;
}

#siteMap ul ul {
	font-size:10px;
	position:absolute;
}

#siteMap ul li:hover ul li a:hover {
	color:#FFF;
}